<head>
    <script src="jquery/jquery-1.3.2.js" type="text/javascript"></script>
    <script type="text/javascript">
        $(function() {
            $("#cafe").focus();
        });
    </script>
</head>
<body>
    <input type="text" id="myTextBox">
	    <input type="text" id="cafe">
</body>